Update the WKSI libraries.